* {
	margin:0;
	padding:0;
}

img {
border: 0;
}

ul, ol , li{
list-style: none;
}

a {
text-decoration: none;
outline: none;
color: #21110a;
}
a:hover {
color: #666;
}
p {
padding-bottom: 10px;
}
.main {
width: 980px;
margin: 0px auto;
}
@font-face {
    font-family: "Gabriola";
    src: url("fonts/GABRIOLA.TTF");
}
@font-face {
    font-family: "TNR";
    src: url("fonts/TimesNewRomanCyrRegular.ttf");
}

body  {
background: none repeat scroll 0 0 #e3e0dc;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 21px;
	color: #666463;
}
#header {
background: url(images/line.gif) repeat-x scroll 0 0 transparent;
}
#logo2 {
width: 123px;
float: left;
}
#logo {
width: 480px;
float: left;
margin-left: 70px;
}
#tel {
float: right;
    font-family: "TNR";
	color: #666666;
	font-size: 26px;
	line-height: 36px;
	height: 100px;
	padding: 10px;
	text-align: center;
}

#vel {
	font-size: 20px;
	height: 50px;
line-height: 50px;
}

#faks {
	font-size: 20px;
	
}

.brown {
color: #21110a;
}


#header .main {
padding-top: 35px
}
#menu-line {
background: url(images/cat_bg.png) repeat-x scroll 0 top transparent;
height: 7px;
clear: both;
}
#menu {
clear: both;
background-color: #564748;
height: 68px;
}
#menu li {
float: left;
}
#menu a {
    color: #eeeae7;
    font-family: "TNR";
    font-size: 21px;
    line-height: 68px;
    margin-right: 130px;
}
#menu li.last a {
margin-right: 0px;
}
#menu a:hover {
color: #21110a
}
#slider-wrap {
clear: both;
    height: 100%;
    margin-top: 20px;
    overflow: hidden;
	padding-top: 7px;
}
#nav {
width: 300px;
float: left;
background-color: #d5d2cf;
padding: 15px;
height: 350px;
}
#nav li {
border-bottom: 1px solid #b8b8b8;
height: 29px;
margin-bottom: 7px;
}
#nav li.last {
border: none;
}
#nav a {
color: #21110a;
font-size: 18px;
    font-family: "TNR";
padding-left: 10px;
}
#nav a:hover {
color: #666666;
}
#content {
clear: both;
overflow: hidden;
height: 100%;
}
#bottom {
clear: both;
padding-top: 20px;
height: 100%;
overflow: hidden;
}
#text {
font-family: 'PT Sans', sans-serif;
text-align: left;
}
h1 {
    font-family: "TNR";
	color: #21110a;
	font-size: 25px;
	border-bottom: 1px solid #b8b8b8;
	display: block;
	padding-bottom: 17px;
	margin-bottom: 10px;
}
#novosti {
float: right;
width: 300px;
}
#novosti h1 {
text-align: center;
}
#news {
height: 100%;
overflow: hidden;
margin-bottom: 15px;
}
#date {
    font-family: "TNR";
	color: #21110a;
	font-size: 37px;
	float: left;
	width: 70px;
	line-height: 24px;
}
#news-title {
width: 220px;
float: right;
}
#news-title a {
    font-family: "TNR";
	color: #21110a;
	font-size: 27px;
}
#news-title a:hover {
color: #666;
}
#news-text {
line-height: 14px;
    font-family: "TNR";
clear: both;
padding-top: 7px;
}
#footer {
clear: both;
	background: url(images/footer.png) repeat-x scroll 0 0 transparent;
	height: 155px;
	margin-top: 20px;
}
#footer .main {
padding-top: 30px;
}
#logo-mini2 {
width: 125px;
float: left;
}
#logo-mini {
width: 261px;
float: left;
margin-left: 60px;
}
#nav2 {
float: right;
margin-top: 40px;
	padding-left: 70px;
	height: 25px;
}
#nav2 li {
float: left;
}
#nav2 a {
color: #6d6868;
font-size: 14px;
    font-family: "TNR";
padding-right: 15px;
}
#footer a:hover {
color: #fff;
}
#header #menu .main {
padding-top: 0px;
}
#bread {
clear: both;
padding-top: 10px;
padding-bottom: 10px;
font-family: 'PT Sans',sans-serif;
}
#inner {
clear: both;
overflow: hidden;
height: 100%;
min-height: 500px;
text-align: left;
padding: 0 20px 20px;
background-color: #fff;
}
#inner h1 {
background: none;
line-height: 37px;
    margin-top: 10px;
    padding-bottom: 0;
}
#cont {
    float: left;
    width: 600px;
}
#form {
    float: right;
    width: 280px;
}
.cont-form input {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #21110a;
    height: 10px;
    padding: 8px;
    width: 262px;
	font-family: 'PT Sans',sans-serif;
}
.cont-form textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #21110a;
    padding: 8px;
    width: 262px;
	font-family: 'PT Sans',sans-serif;
	font-size: 14px;
}
.cont-form img {
    float: left;
    width: 148px;
}
.cont-form .vericodeform {
    float: right;
    width: 100px;
}
.cont-form #submit {
    background-color: #21110a;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    height: 30px;
    margin-top: 5px;
    padding: 0;
    width: 118px;
}
.cont-form #submit:hover {
background-color: #666;
}
#cat {
float: left;
    margin: 10px;
    width: 200px;
	height: 230px
}
#cat-image {
height: 200px;
    position: relative;
    width: 200px;
}
#cat img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
#cat-title {
clear: both;
    font-family: "TNR";
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
}
#cat:hover a {
color: #666;
}
.sitemap ul ul, .sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul {
    border-left: 3px solid #666;
    list-style-type: none;
    margin: 10px 20px;
    padding: 10px;
}
.sitemap ul li {
    padding: 2px;
}
#all {
float: right;
font-family: 'PT Sans',sans-serif;
border-bottom: 1px dashed #21110a;
}
#inner #news-title {
width: 900px;
}
#inner li {
}
#img-wrap {
width: 400px;
float: left;
}
#big-img {
width: 400px;
float: left;
position: relative;
} 
#opis {
float: right;
width: 525px;
font-family: 'PT Sans', sans-serif;
}
#opis table {
width: 100%;
}
#slider {
    box-shadow: 0 0 20px #999;
    height: 390px;
    margin-bottom: 20px;
    padding: 30px 0;
    position: relative;
}
#ajax-content {
    margin: 0 auto;
    max-width: 1140px;
    position: relative;
}
#nav-slider .nav-previous, #nav-slider .nav-next {
    position: absolute;
    right: 0;
    top: 185px;
    width: 40px;
}
#nav-slider .nav-next {
    left: 0;
    right: auto;
}
#nav-slider .nav-previous a, #nav-slider .nav-next a {
    background: url("images/next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0 8px;
    width: 24px;
}
#nav-slider .nav-next a {
    background: url("images/prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
#slides {
    margin: 0 auto;
    overflow: hidden;
}
.kwicks {
    border-right: 5px solid #fff;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.kwicks .slide {
    box-shadow: 0 0 30px #000;
    display: block;
    float: left;
    height: 390px;
    overflow: hidden;
    width: 230px;
}
.kwicks .post {
    border: 5px solid #fff;
    height: 380px;
    padding: 0;
    position: relative;
    width: 600px;
}
.opacity {
    background: none repeat scroll 0 0 #fff;
    display: block;
    height: 380px;
    left: 0;
    opacity: 0.1;
    position: absolute;
    top: 0;
    width: 600px;
    z-index: 1;
}
.overlay {
    display: block;
    height: 380px;
    left: 0;
    position: absolute;
    top: 0;
    width: 600px;
    z-index: 1;
}
.kwicks .post .entry-container {
    background: url("images/entry.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    display: none;
    margin: 10px;
    padding: 10px;
    position: absolute;
}
#slider .post, #slider .post .entry-title a {
    color: #fff;
}
#slider .post .entry-title {
    font-size: 27px;
}
#left {
    float: left;
    padding-right: 15px;
    text-align: left;
    width: 230px;
	font-family: "TNR";
}
#right {
border-left: 6px solid #d9d9d9;
    float: right;
    padding-left: 20px;
    width: 660px;
	font-family: 'PT Sans', sans-serif;
}
#catalog {
    height: 100%;
    overflow: hidden;
}
#left h1 {
font-size: 22px;
margin-left: 0px;
margin-right: 0px;
}
#left li ul li {
line-height: 19px;
    padding-bottom: 7px;
    padding-left: 20px;
}
#tov {
    float: left;
	width: 200px;
	margin: 10px;
	height: 280px;
}
#tov-image {
    height: 200px;
    position: relative;
    width: 200px;
}
#tov-title {
clear: both;
    font-family: "TNR";
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
}
#tov:hover a {
color: #666;
}
#tov-image a:hover img {
    opacity: 1;
}
#inner .dir, #inner .thumb {
background-color: #fff;
    border: 1px solid #b8b8b8;
    display: inline;
    float: left;
    height: 144px;
    margin: 5px 9px;
    width: 144px;
}
#left li ul li a {
border: none;
color: #666;
}
#left li ul li a:hover {
color: #21110a;
}
#left {
line-height: 26px;
}
#catalog #right {
background-color: #fff;
}
#art {
clear: both;
text-align: center;
}
#right li {
    background: url(images/li.png) no-repeat scroll 0 7px rgba(0, 0, 0, 0);
	padding-left: 12px;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: medium none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.flexslider .slides img {
border: 5px solid #fff;
    display: block;
    max-width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.flexslider-container {
    position: relative;
}
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
}
.flexslider .slides {
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    position: relative;
}
.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 14px;
    left: 0;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 0;
}
.flex-direction-nav {
    height: 0;
}
.flex-direction-nav li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.flex-direction-nav li a {
    animation: 800ms cubic-bezier(0.68, 0, 0.265, 1) 0s normal none 1 banner-f;
    background: url("images/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    cursor: pointer;
    display: block;
    height: 24px;
    left: 20px;
    margin: 0;
    position: absolute;
    text-indent: -999em;
    width: 24px;
}
.flex-direction-nav li .next {
    background-position: -24px 0;
    left: 45px;
}
.flex-direction-nav li .prev {
    left: 20px;
}
.flex-direction-nav li .next:hover {
    background-position: -24px -24px;
}
.flex-direction-nav li .prev:hover {
    background-position: 0 -24px;
}
.flex-direction-nav li .disabled {
    cursor: default;
    opacity: 0.3;
}
.flex-control-nav {
    top: 15px;
    height: 12px;
    left: 10px;
    line-height: 12px;
    position: absolute;
}
.flex-control-nav li {
    animation: 800ms cubic-bezier(0.68, 0, 0.265, 1) 0s normal none 1 banner-f;
    display: inline-block;
    line-height: 12px;
    margin: 0 0 0 5px !important;
    vertical-align: top;
}
.flex-control-nav li a {
    background: none repeat scroll 0 0 #e3e0dc;
    border-radius: 7px;
    color: transparent;
    cursor: pointer;
    display: block;
    font: 0px/0 a;
    height: 12px;
    overflow: hidden;
    text-indent: -999em;
    transition: all 300ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    width: 12px;
}
.flex-control-nav li a:hover {
    background: none repeat scroll 0 0 #564748;
}
.flex-control-nav li a.active {
    background: none repeat scroll 0 0 #564748;
    cursor: default;
}
#slider-wrapper {
width: 980px;
margin: 0px auto;
margin-top: 15px;
}
/*New styles*/
#tel{
    line-height: 35px;
	    padding-bottom: 15px;
}
#vel{
    line-height: 35px;
}
.mosk-tel {
    float: left;
    color: #666666;
    font-family: "TNR";
    font-size: 20px;
    /*height: 100px;*/
    line-height: 36px;
    padding: 10px;
    text-align: center;
}

#logo img{
    width: 100%;
}
.city1, .city2{
    font-size: 26px;
	color: #21110a;
}
#slider-wrapper{
    position: relative;
}
#logo2 {
    position: absolute;
    top: 40px;
    width: 123px;
    z-index: 1;
}
#cont, #form{
    width: 460px;
}
.clear{
    clear: both;
}
.map{
    margin-top: 15px;
}

#cont h3{
    margin-bottom: 10px;
}
#form h3{
    margin-bottom: 10px;
}
#cont hr{
    margin-bottom: 10px;
    color: #b8b8b8;
}
#form hr{
    margin-bottom: 10px;
    color: #b8b8b8;
}

.cont-form .vericodeform{
    float: none;
    margin-left: 20px;
}
.cont-form #submit{
    float: none;
    margin-left: 20px;
    margin-top: 0;
}
.photo2 img {
    display: block;
    float: left;
    margin-bottom: 25px;
	    margin-right: 20px;
}